<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;8b627109-aab0-4ca9-aacf-4a8b5b38d118&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfn6GgaCAg4WeQfxoKJsMcg6Fv9fzA6Mz_03LOsLRqA3pdqn4GseIurynYgVsv4-OSO5Su98y690BCSZKKHhH-8klt9nQogbXRPJo2zyPeiTf89b-puQdtH5PYbmTaP-mFzyQ2sSRSp7US-64Q9AhSpdrX2xMjEFwZqCJNTa18g&quot;,&quot;token_expiry_millis&quot;:1772017586131}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;8b627109-aab0-4ca9-aacf-4a8b5b38d118&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;susansugar26946&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfn6GgaCAg4WeQfxoKJsMcg6Fv9fzA6Mz_03LOsLRqA3pdqn4GseIurynYgVsv4-OSO5Su98y690BCSZKKHhH-8klt9nQogbXRPJo2zyPeiTf89b-puQdtH5PYbmTaP-mFzyQ2sSRSp7US-64Q9AhSpdrX2xMjEFwZqCJNTa18g&quot;,&quot;tokenV3Expiry&quot;:1772017586131,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Susan sugar&quot;}]</string>
</map>
